﻿.caro-container {position:relative;}
.caro-bx-wrap {margin:0 auto;padding: 0;position: relative;width:100%}
.caro-bx-wrap .caro-bx-pager {border-right:1px solid #CCCCCC;bottom:-19px;font-size:11px;line-height:20px;padding-right:10px;position:absolute;right:39px;}
.caro-bx-wrap .caro-bx-pager .caro-bx-default-pager{}
.caro-bx-view {width:100%;overflow:hidden;position:relative;height:157px;}
.caro-bx-view .caro {width: 430%; position: relative;-webkit-transition: 0s; transition: 0s;-webkit-transform:translate3d(0px, 0, 0);list-style: none outside none;margin: 0;padding: 0;}
.caro-bx-view .caro li {display: block; float: left; list-style: none; position: relative; width: 221px;}
.caro-bx-wrap img {display:block;max-width:100%}
.caro-bx-wrap .caro-bx-controls-dir a {bottom:5px;height:14px;position:absolute;text-indent:-9999px;top:auto;width:10px;z-index:1000}
.caro-bx-cont-dir a {bottom:-16px;height:14px;position:absolute;text-indent:-9999px;top:auto;width:10px;z-index:1000}
.caro-bx-wrap .caro-bx-prev.disabled {background-position: -20px 0;cursor: default;}
.caro-bx-prev {background: url("../images/slider-arrow-sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);right: 20px;}
.caro-bx-next {background: url("../images/slider-arrow-sprite.png") no-repeat scroll -10px 0 rgba(0, 0, 0, 0);right: 0;}
.caro-slider-view {bottom:-8px;font-size:11px;line-height:20px;position:absolute;right:82px;margin: 0 0 10px;}